/* god10 del.css */
/* opdeling vha. boxmodel til både skærm og udskrift*/

body {
	overflow: scroll;
	margin: 0 auto; 
	background-color: #666; 
}

#box {
	width: 980px;
	height: 100%;
	background-color: #fdfdfd;
	margin: 0px auto 0px auto; /* top, right, bottom, left */
	padding-top: 0;
}

/* topbanner til skærmvisning */
#topbanner {
	position:fixed;
	width: 956px;
	margin: 0;
	padding: 5px 12px;
	height: 70px;
	background-color: #fff;
	background-image: url(bgtop5.jpg) ;
	background-position: right;
	background-repeat: no-repeat;
/*	border-right:1px solid #900;
	border-left:1px solid #900; */
}
/* topbanner til udskrift - uden baggrundsgrafik og brødkrummesti */
#print_head {
	margin: 0;
	padding: 1pt 2.5pt;
}

/* indhold i begge versioner af topbanner */
#logo {
	top: 0;
	left: 0;
	background-image: url(trea60px.png) ;
	z-index: 50;
}

#navn {
	z-index: 200;
	text-align: right;
	vertical-align: top;
	float: right;
	margin-top: -60px;

}

/* indhold KUN i topbanner til skærm */
#broedkrumme {
	float: left;
	margin-left: 108px; 
	vertical-align: bottom;
	text-align: left;
	margin-top: -30px;
	width: auto;
	z-index: 500;
}

/* navigationsbjælke, kun til visning på skærm */
#menubanner {
	position:fixed;
 	height: 16px;
	width: 960px;
	margin: 70px 0 0 0;
	padding: 4px 4px 0px 16px;
	background-color: #ddd;
	border-bottom: solid 10px #fff;
/*	border: 1px solid #900; */
	text-align:center;
}

/* her kommer det væsentlige... */
#indhold {
	top:5px;
	width:956px;
	height: 100%;
	min-height:768px;
	margin: 0;
	padding: 100px 12px 35px 12px;
	background-color: #fff;
	text-align: justify;
/*	border-right:1px solid #900;
	border-left:1px solid #900; */
}

/* afsenderID */
#sidefod {
	position: fixed;
	text-align:right;
	width: 932px;
	bottom: 0;
	height: 20px;
	margin: 0;
	padding: 5px 24px;
	background-color: #ddd;
	border-top: solid 10px #fff;
/* 	border: 1px solid #900; */
}